<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" id="tech-geocode-glib" xml:lang="cs">

  <info>
    <link type="guide" xref="tech" group="geocode-glib"/>

    <credit type="author copyright">
      <name>Federico Mena Quintero</name>
      <email its:translate="no">federico@gnome.org</email>
      <years>2013</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="cc-by-sa-3-0.xml"/>

    <desc>Geokódování a zpětné geokódování – převod poštovní adresy na/z geografických souřadnic</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Lucas Lommer</mal:name>
      <mal:email>llommer@svn.gnome.org</mal:email>
      <mal:years>2009.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Marek Černocký</mal:name>
      <mal:email>marek@manet.cz</mal:email>
      <mal:years>2015.</mal:years>
    </mal:credit>
  </info>

<title>Geocode-glib</title>

  <p>Geocode-glib poskytuje <em>geokódování</em> a <em>zpětné geokódování</em>. Geokódování je proces překladu reálné adresy („Ulice 123, Nějaké Město, Nějaká Země“) na pár hodnot zeměpisná šířka/zeměpisná délka. Zpětné geokódování probíhá v opačném směru.</p>

  <p>Geocode-glib používá interně ke své práci API Yahoo! Place Finder. V budoucnu bude podporovat svobodnou službu Nominatim a data z projektu OpenStreetMap.</p>

  <list style="compact">
    <item><p><link href="https://developer.gnome.org/geocode-glib/unstable/index.html">Referenční dokumentace knihovny Geocode-glib</link></p></item>
  </list>

</page>
